## EmpathyNewMessageDialog

EmpathyNewMessageDialog — A dialog to show a new message

## Synopsis

    #include <libempathy-gtk/empathy-new-message-dialog.h>

    GtkWidget *         empathy_new_message_dialog_show     (GtkWindow *parent);

## Description

EmpathyNewMessageDialog is a dialog which allows a text chat or call to be started with any contact on any enabled account.

## Details

### empathy_new_message_dialog_show ()

    GtkWidget *         empathy_new_message_dialog_show     (GtkWindow *parent);

Create a new EmpathyNewMessageDialog and show it.

`parent` : | parent GtkWindow of the dialog
Returns : | the new EmpathyNewMessageDialog